Bug 104808 - virtual terminals lose output after unknown period of time
virtual terminals lose output after unknown period of time
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-09-22 09:59 EDT by George Boyce
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description George Boyce 2003-09-22 09:59:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; T312461)

Description of problem:
After some period of idle time, e.g. overnight, the virtual terminals all seem 
to stop displaying output. There is nothing on the physical monitor, including 
the normal X lockscreen display, and nothing is displayed when I switch to 
other virtual terminals.

From a remote session I can start a new X server which seems to operate 
correctly on vt #8. I can also switch to existing vt's, login, and execute 
commands (without keyboard echo displayed), but without any monitor output.

The only user process running is an X session (screen locked) on vt #1/#7, 2-6 
are mingetty. The system has no other load on it.

This problem did not occur while running 2.4.20-6.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot system
2. startx (perhaps optional?)
3. wait 12+ hours

Actual Results:  no output from virtual terminals is displayed on physical 

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:41:33 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.